@charset "utf-8";
/* CSS Document */

		@font-face {
			 font-family: JohnstonITCBold;
			 src: url('../css/fonts/johnstonitc-bold-webfont.eot');
			 src: url('../css/fonts/johnstonitc-bold-webfont.eot?#iefix') format('embedded-opentype'),
					url('../css/fonts/johnstonitc-bold-webfont.woff') format('woff'),
					url('../css/fonts/johnstonitc-bold-webfont.ttf') format('truetype'),
					url('../css/fonts/johnstonitc-bold-webfont.svg#JohnstonITCBold') format('svg');
			 font-weight: normal;
			 font-style: normal;
		
		}
		
		@font-face {
			 font-family: JohnstonITCLight;
			 src: url('../css/fonts/johnstonitc-light-webfont.eot');
			 src: url('../css/fonts/johnstonitc-light-webfont.eot?#iefix') format('embedded-opentype'),
					url('../css/fonts/johnstonitc-light-webfont.woff') format('woff'),
					url('../css/fonts/johnstonitc-light-webfont.ttf') format('truetype'),
					url('../css/fonts/johnstonitc-light-webfont.svg#JohnstonITCLightRegular') format('svg');
			 font-weight: normal;
			 font-style: normal;
		
		}
		
		@font-face {
			 font-family: JohnstonITCRegular;
			 src: url('../css/fonts/johnstonitc-medium-webfont.eot');
			 src: url('../css/fonts/johnstonitc-medium-webfont.eot?#iefix') format('embedded-opentype'),
					url('../css/fonts/johnstonitc-medium-webfont.woff') format('woff'),
					url('../css/fonts/johnstonitc-medium-webfont.ttf') format('truetype'),
					url('../css/fonts/johnstonitc-medium-webfont.svg#JohnstonITCRegular') format('svg');
			 font-weight: normal;
			 font-style: normal;
		}
		
		@font-face {
			 font-family: TrajanProRegular;
			 src: url('../css/fonts/trajanpro-regular-webfont.eot');
			 src: url('../css/fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
					url('../css/fonts/trajanpro-regular-webfont.woff') format('woff'),
					url('../css/fonts/trajanpro-regular-webfont.ttf') format('truetype'),
					url('../css/fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
			 font-weight: normal;
			 font-style: normal;
		
		}
		
		body {
			background: #00173b url('../images/page_bg.jpg') repeat-x;	
			margin: 0;
			padding: 50px 0 0 0;
		}
		
		a {
			outline: none;	
		}
		
		.shadow {
			-moz-box-shadow: 0 0 7px 0 #000;
			-webkit-box-shadow: 0 0 7px 0 #000;
			box-shadow: 0 0 7px 0 #000;
			/* For IE 8 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')";
			/* For IE 5.5 - 7 */
			filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000');
		}
		
		#pagecontainer {
			width: 100%;
		}
		
		#mainBox {
			margin: -10px auto 0 auto;	
			width: 975px;
			position: relative;
			display: block;
		}
		
		#home #mainBox {
			margin: 0 auto;	
			width: 975px;
			position: relative;
			display: block;
		}
		
		#footerbox {
			background: transparent;
			width: 100%;
			z-index: 80;
			position: relative;
			display: block;
		}
		
		#footer {
			background: #222222;
			width: 975px;
			margin: 0px auto;	
			z-index: 90;
			position: relative;
		}
		
		#mainBody {
			width: 975px;
			background: #F0F0F0;
			z-index: 10;
		}
		
		#headerbox {
			position: relative;
			display: block;
			margin: 0px auto;	
			width: 975px;
			height: 176px;
			padding: 0;
		}
		
		#home #headerbox {
			position: relative;
			display: block;
			margin: 0px auto;	
			width: 975px;
			height: 304px;
			padding: 0;
		}
		
		#header {
			position: absolute;
			display: block;
			top: 0;
			left: 0;
			width: 975px;
			height: 176px;
			z-index: 80;
		}
		
		#home #header {
			position: absolute;
			display: block;
			top: 0;
			left: 0;
			width: 975px;
			height: 350px;
			z-index: 80;
		}
		
		#prinavBox {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			text-align: center;
			height: 35px;
		}

		#prinav {
			display: block;
			height: 35px;
			margin: 15px auto 5px auto;
			text-align: center;
			z-index: 1000;
		}
		
		#prinav a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration: none;
			text-transform: uppercase;
			margin: 0 6px 0 0;
		}
		
		#prinav a:hover {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #FFFFFF;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		#prinav .navItem {
			position: relative;
			display: inline;
		}
		
		#prinav .navDrop {
			position: absolute; 
			top: 0; 
			right: 5px; 
			z-index: 95; 
			width: 200px;
			display: none;
		}
		
		#prinav .navDrop a.active {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #333333;
			text-decoration: none;
			text-transform: uppercase;
			border: 0; 
			float: right; 
			margin: 0; 
			padding: 4px 5px 0 0; 
			height: 21px; 
			background: transparent url('../images/common/prinav_dropdown_tile.png');
		}
		
		#prinav .navDrop .header {
			position: relative; 
			height: 22px; 
			width: 200px; 
			border: 0;	
		}
		
		#prinav .navDrop .tab {
			float: right;
		}
		
		#prinav .navDrop .dropContent {
			background: transparent url('../images/common/prinav_dropdown_tile.png'); 
			position: absolute; 
			top: 25px; 
			right: 0; 
			width: 200px;
			text-align: left;
			padding: 10px 0 10px 10px;
		}
		
		#prinav .navDrop .dropContent a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 8pt;
			color: #373737;
			text-decoration: none;
			font-variant: small-caps;
			line-height: 20px;
		}
		
		#prinav .navDrop .dropContent a:hover {
			color: #afafaf;
			text-decoration: none;
		}
		
		#home #masthead {
			position: absolute;
			display: block;
			top: 0;
			left: 0;
			width: 975px;
			height: 304px;
			background: #000000;
		}
		
		#logo {
			position: absolute;
			top: 0;
			left: 0;
			z-index: 80;
		}
		
		#subnav {
			position: absolute;
			top: 0;
			right: 0;
			z-index: 80;
		}
		
		#subnav #utils, #homeSubnav #utils {
			position: absolute;
			bottom: 10px;
			left: 10px;
			z-index: 85;
		}
		
		#subnav #utils a, #homeSubnav #utils a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 8pt;
			color: #414141;
			text-decoration: none;
			line-height: 22px;
		}
		
		#subnav #utils a:hover, #homeSubnav #utils a:hover {
			color: #f10101;
			text-decoration: none;
		}
		
		#homeLogo {
			position: absolute;
			top: -5px;
			left: 0;
		}
		
		#homeSubnav {
			position: absolute;
			top: -5px;
			right: 0;
		}
		
		#banner {
			position: absolute;
			top: 0;
			left: 0;	
			z-index: 70;
		}
		
		#home #banner {
			position: absolute;
			top: 0;
			left: 208px;	
			height: 302px;
			width: 671px;
		}
		
		#banner .headline {
			position: absolute;
			bottom: 40px;
			left: 165px;
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 46pt;
			color: #d80101;
			font-variant: small-caps;
			margin: 0 0 2px 0;
			line-height: 60px;
		}
		
		#banner .subheadline {
			position: absolute;
			bottom: 10px;
			left: 165px;
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 20pt;
			color: #FFFFFF;
			font-variant: small-caps;
		}
		
		#banner .subnav {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #CCCCCC;
			text-transform: uppercase;
			line-height: 20px;
			position: absolute;
			top: 30px;
			right: 110px;
		}
		
		#banner .subnav a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #CCCCCC;
			text-transform: uppercase;
			line-height: 20px;
			text-decoration: none;
		}
		
		#banner .subnav a:hover {
			color: #747474;
			text-decoration: none;
		}
		
		#home #banner .headline {
			position: absolute;
			bottom: 40px;
			left: 15px;
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 46pt;
			color: #d80101;
			font-variant: small-caps;
		}
		
		#home #banner .subheadline {
			position: absolute;
			bottom: 10px;
			left: 15px;
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 24pt;
			color: #FFFFFF;
			font-variant: small-caps;
		}
		
		#home #banner #divSlideBack, #home #banner #divSlideFront {
			position: absolute;
			top: 0;
			left: 0;
			height: 302px;
			width: 671px;
		}
		
		#maincontent {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 10pt;
			color: #333333;
			line-height: 18px;
			margin: 0 14px 0 20px;
		}
				
		#maincontent p {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 10pt;
			color: #333333;
			line-height: 18px;	
			padding: 0;
			margin: 0 0 10px 0;
		}
				
		#maincontent p img.align-right { float:right; margin: 0 0 15px 15px; }
		#maincontent p img.align-left { float:left; margin: 0 15px 15px 0; }
		#maincontent p img.aligncenter, #maincontent img.aligncenter, img.aligncenter, .aligncenter { display: block; margin: 0 auto; vertical-align: middle; }
		#maincontent h4 a img.alignleft, #maincontent h5 a img.alignleft { vertical-align: middle; }
		#maincontent h4 a img.alignright, #maincontent h5 a img.alignright { vertical-align: middle; }
		
		#maincontent p a {
			text-decoration: none;
			color: #f10101;
		}
		
		#maincontent p a:hover {
			text-decoration: underline;
			color: #f10101;
		}
		
		#maincontent h1.headline {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 22pt;
			color: #f10101;
			font-weight: normal;
			font-variant: small-caps;
			line-height: 32px;
			margin: 0;
			padding: 0;
		}
		
		#maincontent h2, #maincontent h2 a {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 14pt;
			color: #f10101;
			font-weight: normal;
			font-variant: small-caps;
			margin: 10px 0 10px 0;
			padding: 0;
			text-decoration: none;
		}
		
		#maincontent h2 a:hover {
			color: #000000;	
		}
		
		/*   */
		h2.ai1ec-calendar-title {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 22pt;
			color: #f10101;
			font-weight: normal;
			font-variant: small-caps;
			line-height: 32px;
			margin: 0;
			padding: 0;
		}
		/*  */
		
		#maincontent p.articleinfo {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 11pt;
			color: #333333;
			margin: 0 0 20px 0;
			padding: 0;
		}
		
		#maincontent p.eventinfo {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #333333;
			margin: 0 0 20px 5px;
			padding: 0;
		}
		
		#maincontent p.eventinfo a {
			text-decoration: none;
			color: #333333;
		}
		
		#maincontent p.eventinfo a:hover {
			text-decoration: underline;
			color: #333333;
		}
		
		h3.smallheadline {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 12pt;
			color: #000000;
			font-weight: normal;
			margin: 0;
			padding: 0;
		}
		
		#leftcolumn, .leftcolumn {
			margin: 0 0 0 20px;
		}
		
		#leftcolumn, .leftcolumn {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 10pt;
			color: #333333;
			line-height: 18px;
			margin: 0 14px 0 20px;
		}
		
		a.eventmap {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #333333;
			text-decoration: none;
		}
		
		a.eventmap:hover {
			text-decoration: underline;
		}
		
		.caption, #maincontent p.caption, .wp-caption-text {
			font-family: helvetica, arial, sans serif;
			color: #333333;
			font-size: 9pt;
			font-style: italic;
			line-height: auto;
		}
		
		#maincontent.magazinepage .caption, #maincontent.magazinepage p.caption, #maincontent.magazinepage p.wp-caption-text {
			font-family: helvetica, arial, sans serif;
			color: #f10101;
			font-size: 9pt;
			font-style: italic;
			line-height: auto;
			text-align: center;
		}
		
		#maincontent.magazinepage #backIssues div.wp-caption {
			float: left;	
			margin: 15px 0 0 30px;
		}
		
		#home #maincontent {
			width: 690px;
			margin: 0 0 0 20px;
		}
		
		h1.pageheadline {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 14pt;
			color: #f10101;
			font-weight: normal;
			text-transform: uppercase;
			margin-bottom: 10px;
		}
		
		#sidebar, #sidebarAdsOnly  {
			width: 226px;
			margin: 0;
			background: transparent url('../images/common/sidebar_BG_tile.gif') repeat-y;
		}
		
		#sidebar .divider, #sidebarAdsOnly .divider {
			background: #cdcdcd;
			height: 1px;
			width: 100%;
			margin: 10px 0 10px 0;
		}
		
		#sidebar #searchAlpha {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 10pt;
			color: #191919;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		#sidebar #searchAlpha a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 10pt;
			color: #191919;
			text-decoration: none;
			text-transform: uppercase;
		}
		
		#sidebar #searchAlpha a:hover {
			color: #f10101;
			text-decoration: none;
		}
		
		#sidebar .searchNames {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 10pt;
			color: #7d7d7d;
			line-height: 20px;
		}
		
		#sidebar .searchNames a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 10pt;
			color: #191919;
			text-decoration: none;
		}
		
		#sidebar .searchNames a:hover {
			color: #f10101;
			text-decoration: none;
		}
		
		#mainfeatures {
			display: block;
			width: 700px;
		}
		
		.featureModule {
			width: 224px;
			float: left;
			display: block;
			margin-bottom: 15px;
		}
		
		.featureModule p.caption {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 8pt;
			color: #4b4b4b;
			padding: 0 10px 0 0;
			margin: 0 0 10px 0;
		}
		
		h2.smallHeadline {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 12pt;
			color: #f10101;
			font-variant: small-caps;
			font-weight: normal;
			padding: 0; 
			margin: 10px 0 2px 0;
		}
		
		h2.medHeadline {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 14pt;
			color: #f10101;
			font-variant: small-caps;
			font-weight: normal;
			padding: 0; 
			margin: 10px 0 5px 0;
		}
		
		h2.medHeadline a {
			color: #f10101;
			text-decoration: none
		}
		
		h2.medHeadline a:hover {
			color: #000000;
			text-decoration: none
		}
		
		h1.galleryName {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 22pt;
			color: #f10101;
			font-variant: small-caps;
			font-weight: normal;
			line-height: 32px;
			margin-bottom: 2px;
		}
		
		#footer a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 8pt;
			color: #CCCCCC;
			text-decoration: none;
			margin-left: 20px;
			line-height: 18px;
		}
		
		#footer a:hover {
			color: #666666;
		}
		
		a.galleryIMDBLink {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 10pt;
			color: #333333;
			text-decoration: none;
		}
		
		a.galleryIMDBLink:hover {
			color: #f10101;
			text-decoration: none;
		}
		
		p.galleryDesc {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 9pt;
			color: #333333;
			line-height: 18px;
			width: 200px;
		}
		
		.galleryItem {
			float: left;	
			margin: 10px;
		}
		
		.galleryItemThumb {
			background: #bcbcbc;
			width: 183px;
			height: 230px;
			text-align: center;
			display: table-cell;   
			vertical-align: middle;
		}
		
		.galleryItemThumb img {
			margin-left: auto;   
			margin-right: auto;
		}
		
		.galleryItem .caption {
			font-family: arial, sans serif;
			color: #7d7d7d;
			font-size: 8pt;
			font-style: italic;
			width: 183px;
		}
		
		#sidebarContent .upcomingEvent {
			margin: 10px 0 0 0;
			padding: 0;
		}
		
		#sidebarContent .upcomingEvent a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 10pt;
			color: #191919;
			text-decoration: none;
		}
		
		#sidebarContent .upcomingEvent a:hover {
			color: #f10101;
			text-decoration: none;
		}
		
		#sidebarContent .featureItem {
			margin: 0 0 20px 0;
		}
		
		#sidebarContent .featureItem p {
			margin: 0;
			padding: 0;
		}
		
		#sidebarContent .featureItem p a {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 9pt;
			color: #191919;
			text-decoration: none;
		}
		
		#sidebarContent .featureItem p a:hover {
			color: #f10101;
			text-decoration: none;
		}
		
		#memberDetails p, #memberDetails p.vital {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 11pt;
			color: #333333;
			line-height: 20px;
		}
		
		a.vitalLink {
			color: #f10101;
			text-decoration: none;
		}
		
		a.vitalLink:hover {
			color: #000000;
			text-decoration: none;
		}
		
		#memberDetails .vital {
			font-size: 12pt;
			line-height: 22px;
		}
		
		#memberDetails .vital a {
			color: #f10101;
			text-decoration: none;
		}
		
		#memberDetails .vital a:hover {
			color: #000000;
			text-decoration: none;
		}
		
		span.memberName {
			font-family: TrajanProRegular, verdana, arial, sans serif;
			font-size: 20pt;
			color: #333333;
			padding: 0;
			margin: 0;
			margin-bottom: 5px;
			display: block;
		}
		
		#maincontent div.availabilityList p a {
			text-decoration: none;
			color: #333333;
		}
		
		#maincontent div.availabilityList p a:hover {
			text-decoration: none;
			color: #f10101;
		}
		
		#awardArticle #maincontent h1 {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 12pt;
			color: #333333;
			margin: 0;
			padding: 0;
		}
		
		#awardArticle #maincontent h2 {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 16pt;
			font-weight: bold;
			font-variant: normal;
			color: #333333;
			margin: 0 0 15px 0;
			padding: 0;
		}
		
		#awardArticle #maincontent h3 {
			font-family: JohnstonITCRegular, verdana, arial, sans serif;
			font-size: 14pt;
			font-weight: bold;
			font-variant: normal;
			color: #333333;
			margin: 0;
			padding: 0;
		}
		
		#awardArticle #maincontent h4, #maincontent h4, #awardArticle #maincontent h5, #maincontent h5 {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 11pt;
			font-weight: normal;
			font-variant: normal;
			color: #333333;
			margin: 0 0 15px 0;
			padding: 0;
			line-height: 22px;
		}
	
		#maincontent h5 a {
			color: #333333;
			text-decoration: none;
		}
		
		#maincontent h5 a:hover {
			color: #f10101;
			text-decoration: none;
		}

		#maincontent h4 a {
			color: #333333;
			font-weight: bold;
			text-decoration: none;
		}
		
		#maincontent h4 a:hover {
			color: #f10101;
			font-weight: bold;
			text-decoration: none;
		}
		
		.bigger p a {
			font-size: 12pt;	
		}
		
		#maincontent .boardItems a {
			text-decoration: none;
			color: #333333;
		}
		
		#maincontent .boardItems a:hover {
			text-decoration: none;
			color: #f10101;
		}
		
		#article #maincontent h2 {
			margin: 0;	
			padding: 0;
			line-height: 28px;
			font-size: 20pt;
		}
		
		#article #maincontent h3 {
			padding: 0;
			margin: 5px 0 15px 0;
			font-size: 11pt;
		}
		
		#maincontent p.bigcopy {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 12pt;
			color: #383838;
			line-height: 24px;
		}
	



		#NotAvailable {
			position: absolute;
			top: 0;
			left: 0;
			background: #FFFFFF url('../images/common/login-popup-bg.jpg') no-repeat top left;
			height: 573px;
			width: 780px;
			display: none;
			z-index: 200;
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 11pt;
			color: #383838;
		}
		

	
		#loginPopup {
			position: absolute;
			top: 0;
			left: 0;
			background: #FFFFFF url('../images/common/login-popup-bg.jpg') no-repeat top left;
			height: 573px;
			width: 780px;
			display: none;
			z-index: 200;
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 11pt;
			color: #383838;
		}
		
		#loginPopup a.forgotpass {
			font-family: JohnstonITCLight, verdana, arial, sans serif;
			font-size: 10pt;
			color: #f10101;
			text-decoration: none;
		}
		
		#loginPopup a.forgotpass:hover {
			color: #000000;
			text-decoration: none;
		}
		
		#interVeil{ 
			position: absolute;
			background: transparent url('../images/common/screen-black-75.png');
			right: 0;
			width: 10px;
			top: 0;
			z-index: 5;
			visibility: hidden;
			filter: alpha(opacity=0); 
			-moz-opacity: 0; 
			opacity: 0;
			/*
			filter:progid:DXImageTransform.Microsoft.alpha(opacity=0);
			opacity: 0;
			*/
		}
		
div.entry-title-date {
	font-family: JohnstonITCRegular, verdana, arial, sans serif;
	font-weight: normal;
	color: #333333;
	float: right;
	position: relative;
	padding: 0px;
	margin: -8px 10px 0 0;
	height: 65px;
	width: 65px;
	background: #F9F9F9 url('../images/common/calendar-bg-gradient.gif') repeat-x bottom left;
	border: 3px solid #8ba5c0;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 3px 5px #DDDDDD;
	-webkit-box-shadow: 0px 3px 5px #DDDDDD;
	box-shadow: 0px 3px 5px #DDDDDD;
}

.entry-title-date .day {
	position: absolute; 
	font-size: 30px;
	line-height: 37px;
	top: 15px;
	left: 6px;
}

.entry-title-date .month {
	position: absolute; 
	font-size: 11px;
	line-height: 25px;
	top: 43px;
	left: 7px;
	color: #333333;
	text-transform: uppercase;
}

.entry-title-date .dayofweek {
	position: absolute; 
	font-size: 11px;
	line-height: 25px;
	top: 0px;
	left: 7px;
	color: #333333;
	text-transform: uppercase;
}

ul.subnavItems,
ul.subnavItems li {
	padding: 0;
	margin: 0;
	display: block;
	width: 96px;
}

ul.subnavItems {
	margin: 0 0 0 -10px;	
	height: 310px;
}

#subnav.lower #utils ul.subnavItems {
	margin: 0 0 0 -10px;	
	height: 170px;
}

ul.subnavItems li {
	position: relative;
	border-top: 1px solid #f0eff0;
	border-bottom: 1px solid #c6c6c6;
	height: 20%;
	cursor: pointer;
}

ul.subnavItems.loggedin li {
	height: 18%;	
}

ul.subnavItems li a {
	display: block;
	width: 76px;
	position: absolute;
	bottom: 5px;
	left: 0;
	text-align: center;
	margin: 0 10px 0 10px;
}


ul.subnavItems li.login a {
	bottom: 3px;
}
ul.subnavItems li.contact a {
	bottom: 3px;
}
ul.subnavItems li.fb a {
	bottom: 10px;
}
ul.subnavItems li.tw a {
	bottom: 3px;
}
ul.subnavItems li.youtube a {
	bottom: 10px;
}


#homeSubnav #utils ul.subnavItems li a,
#subnav.lower #utils ul.subnavItems li a {
	font-family: TrajanProRegular;
	font-size: 10pt;
	color: #1c285c;
	line-height: .9em;
}


ul.subnavItems li.login {
	background: transparent url('../images/sidenav/icon-key.png') no-repeat center 5px;
}
ul.subnavItems li.contact {
	background: transparent url('../images/sidenav/icon-contact.png') no-repeat center 4px;
}
ul.subnavItems li.fb {
	background: transparent url('../images/sidenav/icon-facebook.png') no-repeat center 9px;
}
ul.subnavItems li.tw {
	background: transparent url('../images/sidenav/icon-twitter.png') no-repeat center 4px;
}
ul.subnavItems li.youtube {
	background: transparent url('../images/sidenav/icon-youtube.png') no-repeat center 8px;
}



ul.subnavItems.loggedin li.login {
	background: transparent url('../images/sidenav/icon-key.png') no-repeat center 4px;
}
ul.subnavItems.loggedin li.logout {
	height: 8%; 
}
ul.subnavItems.loggedin li.contact {
	background: transparent url('../images/sidenav/icon-contact.png') no-repeat center 4px;
}
ul.subnavItems.loggedin li.fb {
	background: transparent url('../images/sidenav/icon-facebook.png') no-repeat center 9px;
}
ul.subnavItems.loggedin li.tw {
	background: transparent url('../images/sidenav/icon-twitter.png') no-repeat center 4px;
}
ul.subnavItems.loggedin li.youtube {
	background: transparent url('../images/sidenav/icon-youtube.png') no-repeat center;
}

/*
ul.subnavItems.loggedin li a {
	bottom: 2px;
}
ul.subnavItems.loggedin li.logout a {
	bottom: 5px;
}
*/
ul.subnavItems.loggedin li.fb a {
	bottom: 3px;
}
/*
ul.subnavItems.loggedin li.youtube a {
	bottom: 5px;
}
*/

#subnav.lower #utils ul.subnavItems li {
	background-image: none;
}

#subnav.lower #utils ul.subnavItems.loggedin li.logout {
	height: 14%;
}

#subnav.lower #utils ul.subnavItems.loggedin li.fb {
	height: 11%;
}

		